en:
  devise:
    sign_in:
      title: Sign in
      remember_me: Remember me
      link: Sign in
      button: Sign in
    passwords:
      title: Forgot password
      link: Forgot password
      button: Send reset
      edit:
        title: Change your password
        button: Change password
    registrations:
      title: Sign up for mozo as a restaurant
      link: Sign up
    links:
      prefix: 'OR:'
